/*
 Theme Name:     Make Theme Child
 Description:    Make Theme Child Theme for GGF Innovation
 Author:         Mark Bowley
 Author URI:     http://markbowley.com
 Template:       make
 Version:        1.0.0
*/


/*
Purple: #4E598C
Bright purple: #AA00FF
Light grey: #EFF1ED
*/

@import url("../make/style.css");

/* Hide Yoast breadcrumbs */
.yoast-seo-breadcrumb { display: none !important; } 

/* Homepage featurebox */
#home-feature { min-height: 600px; text-align: center; }
#feature-content { min-height: 600px; margin: auto !important; flex-direction: column; display: flex; align-items: center; justify-content: center; max-width: 900px; }
.item { margin: 20px auto; }
#feature-content h1 { font-size: 40px; }

/* HD logo */
.ret-logo img {
	display: block;
	height: 47px;
}


/* Link easing */
a {
	transition: all ease-in-out 1s;
	-webkit-transition: all ease-in-out 1s;
}

/* General */
h1.entry-title { text-align: center; }
h2 { color: #4E598C; }
h3, h4 { color: #4E598C; }
.has-background .builder-text-content h3 { color: #fff; }

h3.builder-text-section-title { text-align: center; margin-bottom: 4rem; }
.white, .white h2, .white a { color: #fff !important; }
.cta { padding: .75em 0 1em 0; }
h3.number { color: #aa00ff; font-size: 50px; font-family: freight-sans-pro, sans-serif; }


/* Global menu */
ul#menu-global-menu { margin-top: .3em; margin-bottom: .3em; text-transform: uppercase; }
ul#menu-global-menu li a { text-transform: uppercase; }

/* Live stream page */
.stream ul { font-size: 14px; }
.stream ul li { border-bottom: 1px solid #eee !important; margin-bottom: 2px; padding-bottom: 2px; }


/* Agenda */
#agenda .builder-text-row { background: #fff; padding: 2rem; border-top:#4E598C 1px solid; }
#agenda .builder-text-row h4 { margin-top: 0; }

/* Other sections */
#speakers .builder-text-row { padding: 2rem 0; border-top:#4E598C 1px solid; }
#partners h4 { padding: 1rem 0 0 0; border-top: #4E598C 1px solid; }
#partners h4 span { font-weight: 400; }
#partners-logos .builder-text-row { border-top: #f9f9f9 1px solid; padding: 3rem 0 0 0; }
.spacer { margin-top: 2rem; }

/* Google Maps */
.entry-content iframe[src*="google.com/maps"] { height: 400px; }


/* Gravity Forms */ 
.ttfmake-button, .site-main .gform_wrapper .gform_footer input.button, button, input[type="button"], input[type="reset"], input[type="submit"] { border-radius: 0; padding: 1em 2em; font-weight: 600; font-size: 16px; } /* button style */

#gform_2 .gform_body li#field_2_9 { margin-top: 44px; }

.gform_wrapper h3 { font-weight: 600 !important; }

#gform_2 li#field_2_9 .gfield_label, #gform_2 li#field_2_15 .gfield_label, #gform_4 li#field_4_7 .gfield_label, #gform_4 li#field_4_8 .gfield_label, #gform_5 li#field_5_43 .gfield_label { display: none; } /* removes label from fields */

.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio] { vertical-align: top !important; margin-top: 2px !important; } /* aligns checkboxes */

.form-confirmation { text-align: center; background: #EFF1ED; padding: 30px 20px 10px 20px; }
#gform_2 li#field_2_11 .gfield_label, #gform_2 li#field_2_14 .gfield_label { margin-top: 0px !important;} /* confirmation messsage */

.no-bold label.gfield_label { font-weight: 400 !important; }

.site-main .gform_wrapper .top_label .gfield_label { margin-top: 5px !important; }

/* Remove bullets from form GF lists */
body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul.none, 
body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul.none { list-style: none !important; margin-left: 0 !important; }

body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul.none li, body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul.none li { list-style: none !important; }



@media screen and (min-width: 800px) {
.narrow .builder-section-content { padding: 0 15rem; }
.entry-content .tablepress td.column-1 { min-width: 10rem; }
ul#menu-global-menu li + li:before { content: "|"; font-weight: 100; padding-right: 2.5rem; color: #767d9a; }
.site-navigation .menu li a, .site-navigation .nav-menu li a { padding: 1.1rem 0.8rem; }
}

@media screen and (max-width: 800px) {
.entry-content .tablepress td.column-1 { min-width: 1em ; }
/* .entry-content .tablepress td.column-3 { max-width: .5em; } */
}